import request, { postBlob } from '@/utils/request'

// 获取师傅列表
export function memberListService2(data) {
  return request({
    url: `/member/list/service2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function memberPageExport(data, name) {
  return postBlob({
    url: '/member/pageExport',
    data,
    name
  })
}

